/* CSS Document */


			
			.boxgrid h3{
	color:#174894;
	font:14pt Arial, sans-serif;
	letter-spacing:-1px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
			
			.boxgrid{
	width: 125px;
	height: 240px;
	float:left;
	background:#FFFFFF;
	overflow: hidden;
	position: relative;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 				.captionfull .boxcaption {
	top: 240px;
	left: 0;
 				}
 				.caption .boxcaption {
	top: 200px;
	left: 0;
 				}